# Method: customers.profiles.commands.create

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands/create#try-it)

Creates a Chrome browser profile remote command.

### HTTP request

`POST https://chromemanagement.googleapis.com/v1/{parent=customers/*/profiles/*}/commands`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Format: customers/{customer_id}/profiles/{profilePermanentId} |

### Request body

The request body contains an instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands#ChromeBrowserProfileCommand`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.profiles.commands#ChromeBrowserProfileCommand`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.profiles`